body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
#nav {
	float: left;
	padding: 0px;
	width: 180px;
	margin-top: 150px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#content {
	clear: both;
	width: 900px;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin: 0px;
	padding: 0px;
	}
	#content1 {
	clear: both;
	width: 900px;
	background-image: url(images/header1.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin: 0px;
	padding: 0px;
	}
#content h1 {
	font-size: 1.3em;
	color: #333333;
	font-style: italic;
}
#content h2 {
	color: #666666;
	font-size: 1em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #009900;
	padding-bottom: 2px;
}
#content h3 {
	font-size: 0.8em;
	color: #FFFFFF;
	background-color: #009900;
	border-bottom-style: solid;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-color: #333333;
	margin: 0px;
}
#content p {
	font-size: 0.7em;
	color: #333333;
}
#footer {
	margin: 0px;
	clear: both;
	width: 880px;
	background-color: #666666;
	color: #FFFFFF;
	font-size: 0.7em;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#footer h1 {
	color: #FFFFFF;
	border-bottom-width: 2px;
	border-bottom-style: dashed;
	border-bottom-color: #FFFFFF;
	font-size: 1em;
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#container {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding: 10px;
	border: 1px solid #666666;
	background-image: url(images/homeBg.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
#header {
	background-image: url(images/header.jpg);
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 200px;
	width: 900px;
	background-repeat: no-repeat;
	background-position: top;
}
#logo {
	width: 150px;
	height: 180px;
	margin-right: 0px;
	margin-left: 190px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}
#contentRight {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 700px;
}
#contentRight1 {
	margin: 0px;
	padding: 0px;
	float: centre;
	width: 900px;
}
#contentRight a {
	text-decoration: none;
	color: #333333;
	font-weight: bold;
}
#contentRight a:hover {
	text-decoration: underline;
}
#nav ul {
	list-style-image: none;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#nav li {
	float: left;
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#nav a {
	text-decoration: none;
	display: block;
	font-size: 0.65em;
	color: #FFFFFF;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
	width: 140px;
	background-color: #009900;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #333333;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
}
#nav a:hover {
	color: #333333;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-color: #FFFFFF;
	border-top-color: #FFFFFF;
}
#footer a {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
